当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 11 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu10.10无法使用osd lyrics?
帖子发表于 : 2010-12-12 0:08 

注册: 2010-08-23 18:15
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
osdlyrics0.3.20100604-1~lucid1i386.deb在10.10下安装,提示缺少libappindicator0,貌似10.10的源里没有,然后加上10.04的源,把libappindicator0加到lib库里后,算是顺利安装好osd lyrics,安装结束后启动不了,怎么办?
之前在10.04安装没问题,可是谷歌的code库里,明明写着osdlyrics0.3.20100604-1~lucid1i386.deb支持10.04以后的版本啊...貌似这个也是osd lyrics最新的版本了,纠结的很。求高手帮帮忙


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu10.10无法使用osd lyrics?
帖子发表于 : 2010-12-12 1:41 
头像

注册: 2008-11-06 11:52
帖子: 287
地址: 长沙
送出感谢: 0 次
接收感谢: 1
装一个鲁班歌词吧,也是Rhythmbox的一个插件,很好用,就跟QQ音乐的歌词效果差不多。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu10.10无法使用osd lyrics?
帖子发表于 : 2010-12-12 17:32 

注册: 2010-08-23 18:15
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
shadowmoon23 写道:
装一个鲁班歌词吧,也是Rhythmbox的一个插件,很好用,就跟QQ音乐的歌词效果差不多。

因为我听的主要是无损,用的是qmmp和DeedBeef,之前用的10.04版本的,这个osd lyrics就能很好的支持qmmp。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ubuntu10.10无法使用osd lyrics?
帖子发表于 : 2010-12-12 20:56 
头像

注册: 2010-01-17 13:05
帖子: 8479
系统: ubuntu
送出感谢: 2
接收感谢: 50
直接用UbuntuTweak 加源装就可以了。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: ubuntu10.10无法使用osd lyrics?
帖子发表于 : 2010-12-13 2:58 

注册: 2008-09-19 23:30
帖子: 38
送出感谢: 0 次
接收感谢: 0 次
打开终端 输入 osdlyrics 看看报什么错,


页首
 用户资料  
 
6 楼 
 文章标题 : Re: ubuntu10.10无法使用osd lyrics?
帖子发表于 : 2010-12-13 3:18 
头像

注册: 2008-03-13 23:37
帖子: 950
送出感谢: 0 次
接收感谢: 1
论坛里有个iceplayer,不错,,,,还折腾


_________________
很靓很靓的网站


页首
 用户资料  
 
7 楼 
 文章标题 : Re: ubuntu10.10无法使用osd lyrics?
帖子发表于 : 2010-12-13 21:13 

注册: 2010-08-23 18:15
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
追疯少年 写道:
论坛里有个iceplayer,不错,,,,还折腾

使用了一下,挺不错的。就是我改歌词的下载目录和歌词读取的时候有问题,我改为/media/YOU/music/lyric(YOU是我的一NTFS格式的分区盘),接着就不能下载歌词,貌似也不能读取本地的歌词文件啊。


页首
 用户资料  
 
8 楼 
 文章标题 : Re: ubuntu10.10无法使用osd lyrics?
帖子发表于 : 2010-12-13 21:14 

注册: 2010-08-23 18:15
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
apples222 写道:
打开终端 输入 osdlyrics 看看报什么错,

不折腾了,盲听就是。


页首
 用户资料  
 
9 楼 
 文章标题 : Re: ubuntu10.10无法使用osd lyrics?
帖子发表于 : 2010-12-23 21:23 

注册: 2009-04-12 22:08
帖子: 27
送出感谢: 0 次
接收感谢: 1
个人感觉鲁班歌词特别难用 ~~完全不能跟osdlyrics相比~~无论是实用性还是美观 以及功能~~
唯一osdlyrics不好的是不好虽音乐播放器使用,不过这个能通过选择启动是启动音乐播放器来解决,也就是先启动osdlyrics播放器就跟随一起启动了~~还是挺好的~~  要是能集成入播放器那就是perfct ~~~ :em09


页首
 用户资料  
 
10 楼 
 文章标题 : Re: ubuntu10.10无法使用osd lyrics?
帖子发表于 : 2011-03-01 15:12 

注册: 2010-11-19 17:14
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
可以参考这个:
http://blog.csdn.net/caad3/archive/2011 ... 15468.aspx


页首
 用户资料  
 
11 楼 
 文章标题 : Re: ubuntu10.10无法使用osd lyrics?
帖子发表于 : 2011-07-06 18:38 
头像

注册: 2009-04-27 21:07
帖子: 472
地址: 柚香何处闻?
送出感谢: 0 次
接收感谢: 0 次
apples222 写道:
打开终端 输入 osdlyrics 看看报什么错,

(osd-lyrics:4733): Gtk-WARNING **: Failed to get constuct only property adjustment of lrc-align-0 with value `adjustment2'

(osd-lyrics:4733): Gtk-WARNING **: Failed to get constuct only property adjustment of lrc-align-1 with value `adjustment1'

(osd-lyrics:4733): Gtk-WARNING **: Failed to get constuct only property adjustment of scroll-opacity with value `adj-scroll-opacity'
*Error*: in function fetch_into_memory: ol_lrc_fetch_utils.c[329]
failed to perform: [Couldn't resolve host 'lrcct2.ttplayer.com']


_________________
OS :Ubuntu13.04


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 11 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Zhf2qde0c6a 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译